@charset "UTF-8";
.compliance-area {
  margin-bottom: 6rem;
}
.compliance-area h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

.compliance-area h3 {
  font-size: 1.6rem;
}
.compliance-area p.mb3 {
  /* margin-bottom: 2rem; */
}
.compliance-area p.mb4 {
  margin-bottom: 3rem;
}
.compliance-area p.mb5 {
  margin-bottom: 4rem;
}
ul.compliance-list {
  margin-bottom: 4rem;
}
ul.compliance-list li {
  margin-bottom: 1.5rem;
}
ul.compliance-list li:last-child {
  margin-bottom: 0;
}
.compliance-link {
  margin: 0 auto 6rem auto;
}
.compliance-box {
  grid-template-columns: 1fr;
  gap: 3rem;
  margin-bottom: 3rem;
  flex-direction: column-reverse;
}
.compliance-tiny:last-child {
  margin-top: 0;
}
.subsidiary-area {
  padding: 2.5rem 1.5rem;
}

.compliance-img {
  max-width: none;
  margin: 0 auto 4rem auto;
  /* min-height: auto; */
  padding: 3rem 1.5rem;
}

h2.tcfd-title-img {
  font-size: 1.7rem;
  margin-bottom: 2rem;
}
